/*======= Menu Responsive =====*/
@media (min-width: 1191px) {
	ul.navmenu>li>a {
		font-size: 16px;
	}
}

@media (min-width: 992px) {
	ul.navmenu {
		float: left;
		padding: 0;
		margin: 0;
		display: flex;
		width: 100%;
		justify-content: space-between;
	}

	ul.navmenu>li {
		position: relative;
		text-align: center;
		display: table-cell;
		vertical-align: middle;
		padding: 15px 0px;
	}

	ul.navmenu>li>a {
		font-family: inherit;
		-webkit-transition: color .2s ease;
		-o-transition: color .2s ease;
		transition: color .2s ease;
		display: inline-block;
		padding: 0 10px;
		margin: 0;
		font-size: 14px;
		font-weight: 600;
		color: #000;
		text-transform: uppercase;
		border-radius: 40px;
		padding: 8px 15px;
	}

	ul.navmenu>li>a:focus {
		text-decoration: none;
	}

	ul.navmenu>li.drop:after {
		content: '';
		position: absolute;
		right: 4px;
		top: 19px;
		border: 5px solid transparent;
		border-top-color: #fff;
	}

	ul.submenu,
	ul.submenu ul {
		position: absolute;
		left: -9999px;
		z-index: 2;
	}

	ul.submenu li {
		position: relative;
		height: 0;
		-webkit-transition: height .2s ease;
		-o-transition: height .2s ease;
		transition: height .2s ease;
	}

	ul.submenu>li a {
		display: block;
		font-size: 14px;
		font-weight: normal;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.71;
		letter-spacing: normal;
		text-align: left;
		text-transform: unset;
		color: #000;
		padding: 8px 20px;
		min-width: 240px;
		background: transparent;
		border-top: 1px solid #e0e0e0;
		text-decoration: none;
		-webkit-transition: color .2s ease;
		-o-transition: color .2s ease;
		transition: color .2s ease;
		font-family: inherit;
		white-space: pre;
	}

	ul.navmenu>li.active>a {
		color: #fff;
		background: #0078d8;
	}

	ul.navmenu>li:hover>a {
		color: #0078d8;
	}

	ul.submenu li:hover>a {
		color: #0078d8;
	}

	ul.navmenu>li:hover ul.submenu {
		left: auto;
		background: #fff;
		top: 50px;
		box-shadow: 0px 0px 10px 0px #d4d4d4;
		border-radius: 8px;
	}

	ul.navmenu>li:hover ul.submenu>li,
	ul.submenu>li:hover ul.submenu2>li {
		height: auto;
	}

	ul.navmenu>li .icon {
		width: 25px;
		height: 25px;
		margin: 0px 6px 0 5px;
	}

	ul.navmenu>li .icon img {
		max-height: 25px
	}

	ul.submenu li:hover ul {
		margin-left: 100% !important;
		top: 0;
		background: #ffffff;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5), inset 0 4px 0 0 #1cae7d;
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5), inset 0 4px 0 0 #1cae7d;
		left: auto;
	}

	ul.navmenu>li.iconmenu::after {
		content: "";
		position: absolute;
		font-family: FontAwesome;
		top: 0;
		right: 2px;
		line-height: 83px;
		color: #fff;
		font-size: 11px;
	}

	ul.navmenu>li.iconmenu>a {
		padding: 0 17px 0 10px;
	}

	ul.submenu>li.iconmenu::after {
		content: "\f0da";
		position: absolute;
		font-family: FontAwesome;
		top: 0;
		right: 5px;
		line-height: 55px;
		color: #afafaf;
		font-size: 11px;
	}

	ul.submenu li:hover:after {
		color: #fff;
	}

	.navmenuLeft {
		float: left;
	}

	.navmenuRight {
		float: right !important;
	}

	.submenu,
	.submenu ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
}

.my-mobile-menu {
	display: block
}

.nav-btn-show {
	line-height: 0;
    text-align: center;
    cursor: pointer;
    color: #000;
    font-size: 30px;
    /* margin-right: 20px; */
    margin-top: 0;
}

.nav-btn-show svg {
	width: 25px;
    color: #fff;
    vertical-align: unset;
}

.nav-btn-show:hover>a,
.nav-btn-show:focus>a,
.nav-btn-show:active>a,
.nav-btn-show:visited>a {
	color: gray;
}

.navmenu .statusMenu {
	position: absolute;
	width: auto;
	display: block;
	background: #ebold00;
	color: #fff;
	padding: 2px 5px;
	font-size: 11px;
	border-radius: 3px;
	top: -7px;
	right: -25px;
	min-width: 90px;
}

ul.navmenu>li>a i.fa {
	font-size: 15px;
	padding-right: 6px;
}

@media only screen and (max-width: 992px) {
	.mm-menu {
		z-index: 9999999;
	}
	#mm-blocker{
		transform: translate(0, 0);
	}
	.mm-slideout {
		transition: transform 0.1s ease;
	}
	.navmenu {
		display: none;
	}

	.mm-listview {
		width: 100%;
		display: block;
	}

	.mm-listview>li>a,
	.mm-listview>li>span {
		text-transform: uppercase;
	}

	.mm-menu>.mm-panel.mm-hasnavbar {
		padding-top: 40px;
		padding: 40px 0;
	}

	.mm-menu>.mm-panel>.mm-listview {
		margin-left: 0;
		margin-right: -20px;
	}

	.navmenu .statusMenu {
		color: #fff !important;
		top: 6px;
		right: 8px;
	}
}

@media only screen and (min-width: 992px) {
	.nav-btn-show {
		display: none;
	}
}

@media only screen and (min-width: 768px) {
	.nav-btn-show {
		line-height: inherit;
		text-align: center;
		cursor: pointer;
	}
	.nav-btn-show svg {
		width: 30px;
		color: #fff;
		vertical-align: unset;
		margin-top: 5px;
	}
}


.mm-menu.mm-theme-white .mm-navbar a {
	color: #000 !important;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
}

.mm-menu.mm-theme-white .mm-navbar .mm-btn:before,
.mm-menu.mm-theme-white .mm-navbar .mm-btn:after {
	border-color: #b18408 !important;
}

.mm-listview>li>a,
.mm-listview>li>span {
	color: #333 !important;
}

/*End menu reponsive*/